## xapp 2.2.15

=== debian/changelog ===
xapp (2.2.15-2) unstable; urgency=medium

  * d/control: remove gist from xapps-common recommends and add
    netcat. Thanks to Thomas Uhle (Closes: #1023151)
  * debian/patches: add a patch to fix the pastebin path in
    upload-system-info. Thanks to Thomas Uhle

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 04 Nov 2022 16:37:43 +0100

xapp (2.2.15-1) unstable; urgency=medium

  [ Joshua Peisach ]
  * New upstream version 2.2.15

  [ Fabio Fantoni ]
  * Update symbols

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Mon, 05 Sep 2022 20:51:30 +0200
