## xapp 2.2.15%2Belsie

=== debian/changelog ===
xapp (2.2.15+elsie) vanessa; urgency=medium

  [ Bobby Rong ]
  * libxapp: add missing gio-unix-2.0 dependency (#156)

  [ Michael Webster ]
  * xapp-status-icon-monitor.c: Fix copy/paste error.
  * xapp-status-icon.c: Make XAppStatusIconState per-process.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 05 Sep 2022 15:37:59 +0100

xapp (2.2.14) vanessa; urgency=medium

  [ Michael Webster ]
  * mate status applet: Adjust icon relative sizes to the panel height.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 Jul 2022 21:11:46 +0200

xapp (2.2.13) vanessa; urgency=medium

  [ Michael Webster ]
  * xapp-icon-chooser-dialog: Don't lower-case paths.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 15:23:04 +0200
