## xapp 2.4.1

=== debian/changelog ===
xapp (2.4.1-1) unstable; urgency=medium

  [ Joshua Peisach ]
  * New upstream version 2.4.1

  [ Fabio Fantoni ]
  * update symbols

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 20 Nov 2022 17:59:17 +0100
