=== debian/control ===
--- 
+++ 
@@ -13,19 +13,18 @@
  debhelper-compat (= 13),
  dh-sequence-gir,
  dh-sequence-python3,
- dpkg-dev (>= 1.15.1),
- gobject-introspection (>= 0.10.2-1~),
- gtk-doc-tools (>= 1.4),
- intltool (>= 0.40.6),
+ gobject-introspection,
+ gtk-doc-tools,
+ intltool,
  libdbusmenu-gtk3-dev,
- libgdk-pixbuf2.0-dev (>= 2.22.0),
- libgirepository1.0-dev (>= 0.10.2-1~),
- libglib2.0-dev (>= 2.37.3),
+ libgdk-pixbuf2.0-dev,
+ libgirepository1.0-dev,
+ libglib2.0-dev,
  libgnomekbd-dev,
- libgtk-3-dev (>= 3.3.16),
+ libgtk-3-dev,
  libx11-dev,
  libxkbfile-dev,
- meson (>= 0.40.0),
+ meson,
  python-gi-dev,
  python3,
  valac,
@@ -52,7 +51,7 @@
 Depends:
  gir1.2-xapp-1.0 (= ${binary:Version}),
  libgnomekbd-dev,
- libgtk-3-dev (>= 3.3.16),
+ libgtk-3-dev,
  libxapp1 (= ${binary:Version}),
  libxkbfile-dev,
  ${misc:Depends},
