=== debian/changelog ===
xapp (2.4.2-3) unstable; urgency=medium

  * Remove xapp metapackage as not needed anymore
  * Update standards version to 4.6.2, no changes needed
  * d/control: replace libgdk-pixbuf2.0-dev with libgdk-pixbuf-2.0-dev
    in build-deps

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 04 Feb 2023 15:58:40 +0100

xapp (2.4.2-2) unstable; urgency=medium

  * Release to unstable

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 25 Dec 2022 14:13:46 +0100

xapp (2.4.2-1) experimental; urgency=medium

  * New upstream version 2.4.2
  * Merge some changes from Thomas Uhle upstream PR for some improvements:
    - Add dependencies on libcairo2-dev and libglib2.0-dev in libxapp-dev
      because are exposed to the user through header files and xapp.pc
    - Mark xapps-doc with Multi-Arch: foreign
    - Add missed build-deps libdbus-1-dev and libcairo2-dev
    - Remove explicit dependency on libgnomekbd8 from libxapp1 because
      it is already automatically added by dh_shlibdeps
    - Split xapp to new libxapp-gtk3-module and xapp-sn-watcher packages
    - Move xinitrc script xapp-gtk3-module to package libxapp-gtk3-module
    - Add recommends on libxapp-gtk3-module and xapp-sn-watcher to libxapp1
    - Introduce new package mate-xapp-status-applet to properly move the
      mate related part
  * Keep xapp as transitional package

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 03 Dec 2022 13:48:00 +0100
