=== debian/control ===
--- 
+++ 
@@ -16,8 +16,10 @@
  gobject-introspection,
  gtk-doc-tools,
  intltool,
+ libcairo2-dev,
+ libdbus-1-dev,
  libdbusmenu-gtk3-dev,
- libgdk-pixbuf2.0-dev,
+ libgdk-pixbuf-2.0-dev,
  libgirepository1.0-dev,
  libglib2.0-dev,
  libgnomekbd-dev,
@@ -28,7 +30,7 @@
  python-gi-dev,
  python3,
  valac,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://cinnamon.linuxmint.com/
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/xapp
@@ -50,6 +52,8 @@
 Architecture: any
 Depends:
  gir1.2-xapp-1.0 (= ${binary:Version}),
+ libcairo2-dev,
+ libglib2.0-dev,
  libgnomekbd-dev,
  libgtk-3-dev,
  libxapp1 (= ${binary:Version}),
@@ -62,16 +66,36 @@
  This package provides the include files and static library for the Xapp
  library functions.
 
+Package: libxapp-gtk3-module
+Section: libs
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ xapps-common (>= ${source:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
+Breaks: libxapp1 (<< 2.2.6-1~), xapp (<< 2.4.2-1~), xapps-common (<< 2.4.2-1~)
+Replaces: libxapp1 (<< 2.2.6-1~), xapp (<< 2.4.2-1~), xapps-common (<< 2.4.2-1~)
+Description: GTK 3.0 module for the XApp library
+ Xapp provides components which are common to multiple desktop environments
+ and required to implement cross-DE solutions.
+ .
+ This package contains a GTK 3.0 module to make features of the XApp library
+ available to GTK 3.0 applications.
+
 Package: libxapp1
 Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends:
- libgnomekbd8,
  xapps-common (>= ${source:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
+Recommends:
+ libxapp-gtk3-module (= ${binary:Version}),
+ xapp-sn-watcher (= ${binary:Version}),
 Description: XApp library
  Xapp provides components which are common to multiple desktop environments
  and required to implement cross-DE solutions.
@@ -80,21 +104,46 @@
 Replaces: xapps-common (<< 2.0.6-2~)
 Breaks: nemo (<< 5.2), xapps-common (<< 2.0.6-2~)
 
-Package: xapp
+Package: mate-xapp-status-applet
+Architecture: all
+Multi-Arch: foreign
+Depends:
+ gir1.2-gdkpixbuf-2.0,
+ gir1.2-glib-2.0,
+ gir1.2-gtk-3.0,
+ gir1.2-matepanelapplet-4.0,
+ gir1.2-xapp-1.0 (>= ${source:Version}),
+ mate-panel,
+ python3,
+ python3-gi,
+ python3-setproctitle,
+ xapps-common (>= ${source:Version}),
+ ${misc:Depends},
+ ${python3:Depends},
+Breaks: xapps-common (<< 2.4.2-1~)
+Replaces: xapps-common (<< 2.4.2-1~)
+Description: XApp status icon applet for the MATE panel
+ Xapp provides components which are common to multiple desktop environments
+ and required to implement cross-DE solutions.
+ .
+ This package contains the MATE panel applet to display XAppStatusIcon
+ indicators of several XApp apps.
+
+Package: xapp-sn-watcher
 Architecture: any
 Depends:
- libgnomekbd8,
- libxapp1 (= ${binary:Version}),
+ default-dbus-session-bus | dbus-session-bus,
  xapps-common (>= ${source:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
-Breaks: libxapp1 (<< 2.2.6-1~)
-Replaces: libxapp1 (<< 2.2.6-1~)
-Description: Libraries and common resources for multiple desktop environments
+Suggests: mate-xapp-status-applet
+Breaks: libxapp1 (<< 2.2.6-1~), xapp (<< 2.4.2-1~), xapps-common (<< 2.4.2-1~)
+Replaces: libxapp1 (<< 2.2.6-1~), xapp (<< 2.4.2-1~), xapps-common (<< 2.4.2-1~)
+Description: D-Bus session bus service to support the XApp library
  Xapp provides components which are common to multiple desktop environments
  and required to implement cross-DE solutions.
  .
- This package contains a gtk module and sn-watcher binary
+ This package contains xapp-sn-watcher.
 
 Package: xapps-common
 Architecture: all
@@ -112,6 +161,7 @@
 Package: xapps-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: devhelp, ${misc:Depends}
 Description: Libxapp documentation
  Xapp provides components which are common to multiple desktop environments
