## xapp 2.4.2+vera

=== debian/changelog ===
xapp (2.4.2+vera) vera; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Dec 2022 17:40:03 +0000
