## xapp 2.4.3

=== debian/changelog ===
xapp (2.4.3-1) unstable; urgency=medium

  * New upstream bugfix version 2.4.3

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 26 May 2023 11:25:35 +0200
