## xapp 2.6.0+victoria

=== debian/changelog ===
xapp (2.6.0+victoria) victoria; urgency=medium

  [ Michael Webster ]
  * favorite-vfs-file.c: Lock the settings object when modifying root metadata.
  * Fix ENABLE_DEBUG definition in the build.
  * xapp-sn-watcher: Silence warnings from dbus-menu when not in debug mode.

  [ Joseph Wang ]
  * add missing gmodule depends (#161)

  [ Michael Webster ]
  * build: Remove a workaround for gdbus-codegen.
  * build: Update symbols file.
  * build: Fix build for meson < 0.60
  * build: Install xapp-sn-watcher to an arch-specific location.
  * favorites: Use generic getter for content type check.
  * sn-item.c: Don't set an empty dbusmenu widget when we receive /NO_DBUSMENU as a path (Qt default menu path when no menu is set).
  * xapp-status-icon.c: Don't destroy the dummy event window too early.

  [ Thomas Uhle ]
  * Use generic pattern for the build directory in `.gitignore`
  * debian: Strip leading slashes from paths in *.install files
  * debian: Amend copyright file

  [ Clement Lefebvre ]
  * debian: Amend rules file
  * debian: Install xinitrc script `80xapp-gtk3-module.sh` to /etc/X11/Xsession.d

  [ Thomas Uhle ]
  * makedoc: Update target URL
  * debian: Clean up control file
  * debian: Add lintian-overrides files

  [ Michael Webster ]
  * Add XAppGpuOffloadHelper.
  * Add a launcher for offloading.
  * github workflow: Add optional ssh session.
  * Add XAppDarkModeManager to allow support for XDG desktop settings portal from Gtk3 apps.
  * debian: Change how the old xinit script is removed during install.
  * debian: Update .symbols.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 10:16:15 +0100

xapp (2.4.2) vera; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Dec 2022 17:40:03 +0000
