## xapp 2.6.1

=== debian/changelog ===
xapp (2.6.1-1) unstable; urgency=medium

  [ Joshua Peisach ]
  * New upstream version 2.6.1

  [ Fabio Fantoni ]
  * d/rules: remove workaround for move and rename Xsession file
    now fixed upstream
  * Update symbols

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Mon, 26 Jun 2023 10:45:52 +0200
