=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-z,now

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--libexecdir=/usr/libexec \
		-D docs=true \
		-D deprecated_warnings=false \
		-D debian_derivative=true \
		--buildtype=debugoptimized

override_dh_strip:
	dh_strip --dbg-package=libxapp-dbg
