## xapp 2.8.0

=== debian/changelog ===
xapp (2.8.0-1) unstable; urgency=medium

  * New upstream version 2.8.0

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 25 Nov 2023 14:46:31 +0100
