## xapp 2.8.0+virginia

=== debian/changelog ===
xapp (2.8.0+virginia) virginia; urgency=medium

  [ Michael Webster ]
  * Add github issue templates.
  * xapp-gtk3-module.c: Use the 'realize' signal to trigger injecting the favorites:// uri into the sidebar places.
  * xapp-sn-watcher.c: Mute some warning messages from more of dbus-menu, gtk.

  [ Rick Calixte ]
  * Fix meson.build deprecations up to 0.56.0 (#172)

  [ Michael Webster ]
  * Update issue template with a link to open and closed issues.
  * Remove unused includes, bump required gtk version.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 10:39:22 +0000

xapp (2.6.1) victoria; urgency=medium

  [ Clement Lefebvre ]
  * Update documentation

  [ Michael Webster ]
  * xapp-gpu-offload-helper.c: Check the GLib version before using g_memdup2.
  * xapp-debug.c: build only with ENABLE_DEBUG.
  * xapp-sn-watcher.c: Don't exit if XDG_CURRENT_DESKTOP isn't set.

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 12:05:44 +0100
