=== debian/changelog ===
xapp (2.8.2-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:34:06 +0000

xapp (2.8.2-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:57:50 +0000

xapp (2.8.2-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:08:15 +0000

xapp (2.8.2-1) unstable; urgency=medium

  * New upstream version 2.8.2
  * d/control:
    - add full gir packages dependencies include the ones that are
      virtual for now
    - python3:any instead python3 in build-deps

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 07 Jan 2024 19:57:23 +0100
