## xapp 2.8.2+faye

=== debian/changelog ===
xapp (2.8.2+faye) virginia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jan 2024 17:04:50 +0000

xapp (2.8.1) virginia; urgency=medium

  * Update docs
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Dec 2023 15:18:24 +0000
