## xapp 2.8.2+virginia

=== debian/changelog ===
xapp (2.8.2+virginia) virginia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jan 2024 17:04:50 +0000
