## xapp 2.8.3

=== debian/changelog ===
xapp (2.8.3-1) unstable; urgency=medium

  * New upstream version 2.8.3
  * Update standards version to 4.7.0, no changes needed

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 09 Jun 2024 20:16:37 +0200
