## xapp 2.8.4

=== debian/changelog ===
xapp (2.8.4-1) unstable; urgency=medium

  * New upstream version 2.8.4

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 22 Jun 2024 10:07:37 +0200
