## xapp 2.8.5

=== meson_options.txt ===
--- 
+++ 
@@ -28,3 +28,13 @@
     value: false,
     description: 'Use paths specific to Debian and derivatives.'
 )
+option('mate',
+    type: 'boolean',
+    value: true,
+    description: 'Install mate specific items.'
+)
+option('xfce',
+    type: 'boolean',
+    value: true,
+    description: 'Install xfce specific items.'
+)
