=== debian/changelog ===
xapp (2.8.5-1) unstable; urgency=medium

  * d/gbp.conf: switch to DEP-14
  * Add d/README.source with a wiki link with details about packaging
  * New upstream version 2.8.5

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Mon, 19 Aug 2024 20:18:41 +0200
