## xapp 2.8.5+wilma

=== debian/changelog ===
xapp (2.8.5+wilma) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 10:43:48 +0100
