## xapp 2.8.6

=== debian/changelog ===
xapp (2.8.6-1~mx23) mx; urgency=medium

  * Backport for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 26 Jan 2025 16:25:49 +0000

xapp (2.8.6-1) unstable; urgency=medium

  * New upstream version 2.8.6

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 01 Dec 2024 21:29:19 +0100
