## xapp 2.8.8

=== debian/changelog ===
xapp (2.8.8-1) unstable; urgency=medium

  * New upstream version 2.8.8
  * Improve d/gbp.conf
  * d/salsa-ci: improve include of default config
  * d/control: replace old site in homepage with upstream repository

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 25 Jan 2025 16:05:28 +0100
