=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
  valac,
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Homepage: http://cinnamon.linuxmint.com/
+Homepage: https://github.com/linuxmint/xapp
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/xapp
 Vcs-Git: https://salsa.debian.org/cinnamon-team/xapp.git
