## xapp 2.8.8+xia

=== debian/changelog ===
xapp (2.8.8+xia) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2025 14:17:49 +0000
