## xapp 2.8.10+zara

=== debian/changelog ===
xapp (2.8.10+zara) zara; urgency=medium

  [ Jan ]
  *  Improve discrete GPU detection using switcheroo-control (#178)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 Jul 2025 16:16:29 +0200

xapp (2.8.9) xia; urgency=medium

  [ Michael Webster ]
  * xapp-favorites.c: Fix g-ir-scanner warning during build.
  * debian/control: Clean up libgdk-pixbuf depends.
  * Add xdg-desktop-portal accent-rgb setting. (#191)

  [ Clement Lefebvre ]
  * Revert "xapp-sn-watcher: Don't enable in MATE"

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 21 May 2025 12:51:08 +0100
