## xapp 2.8.11+zara

=== debian/changelog ===
xapp (2.8.11+zara) zara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Jul 2025 12:35:34 +0200

xapp (2.8.10) zara; urgency=medium

  [ Jan ]
  *  Improve discrete GPU detection using switcheroo-control (#178)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 Jul 2025 16:16:29 +0200
