## xapp 2.8.12+gigi

=== debian/changelog ===
xapp (2.8.12+gigi) zara; urgency=medium

  [ Michael Webster ]
  * xapp-gpu-offload-helper.h: Move new GpuInfo member to the end.
  * xapp-gpu-offload-helper: Remove XAppGpuInfo.is_discrete member.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 08 Aug 2025 16:21:49 +0200

xapp (2.8.11) zara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Jul 2025 12:35:34 +0200
