## xapp 2.8.12+zara

=== debian/changelog ===
xapp (2.8.12+zara) zara; urgency=medium

  [ Michael Webster ]
  * xapp-gpu-offload-helper.h: Move new GpuInfo member to the end.
  * xapp-gpu-offload-helper: Remove XAppGpuInfo.is_discrete member.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 08 Aug 2025 16:21:49 +0200
